@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100..700;1,100..700&family=Noto+Sans+JP:wght@100..900&display=swap');
html, body, header, nav, ul, li, p, a, div, img, dd, dt, dl, h1, h2, h3, h4, h5, h6 {
  padding: 0;
  margin: 0;
  list-style: none;
  text-decoration: none;
  box-sizing: border-box;
}
body {
  overflow-x: unset;
}
.clearfix:before, .clearfix:after {
  content: ' ';
  display: table;
  clear: both;
}
.blog_inner p {
  margin-bottom: 0;
}
.blog_inner ul {
  margin-bottom: 0;
  margin-left: 0;
    list-style: none
}


.blog_inner li {
  list-style: none;
}
.blog_inner h2 {
 margin: 0;
}


#gnewline26m ul {
  list-style: none!important;
}
#gnewline26m li {
  list-style: none!important;
}

#gnewline26m {
  width: unset;
  margin: 0 auto;
  padding: 0;
  font-size: 16px;
  overflow: hidden;
  text-align: center;
  color: #333;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
}
#gnewline26m img {
  max-width: 100%;
  height: auto;
  border: none;
  vertical-align: bottom;
}
#gnewline26m p {
  font-size: 1em !important;
  margin-top: 0 !important;
  text-align: center;
}
#gnewline26m h1, #gnewline26m h2, #gnewline26m h3, #gnewline26m h4, #gnewline26m h5 {
  color: #333;
  text-align: center;
  background: none;
  border: none;
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 200;
  font-style: normal;
}
#gnewline26m h1 {
  margin: 80px auto;
}
#gnewline26m h1 img {
  max-width: 600px;
}
#gnewline26m h2 {
  font-size: 3em;
  text-align: left;
  padding: 0.7em 0 0 0;
  line-height: 100%;
}
#gnewline26m h4 {
  font-size: 2em;
  padding: 2%;
  text-align: left;
}
#gnewline26m .blueword {
  color: #29abe2;
  font-size: 0.5em;
  padding-left: 10em;
}
#gnewline26m .gnewline26m_wrap {
  width: 100% !important;
  max-width: 800px;
  margin: 0 auto;
  padding: 0;
  text-align: center;
  position: relative;
}
#gnewline26m .flex {
  display: -webkit-flex; /* Safari */
  display: flex;
  -webkit-flex-wrap: wrap; /* Safari */
  flex-wrap: wrap;
  width: 100%;
  position: relative;
}
#gnewline26m p.main_text {
  margin: 2em auto 0 !important;
  text-align: center;
  line-height: 180%;
  display: block !important;
}
#gnewline26m p.main_text2 {
  margin: 0 auto 20px !important;
  text-align: left;
  line-height: 180%;
  display: block !important;
  padding-left: 1em;
}
#gnewline26m section.style {
  width: 100%;
  margin: 100px auto;
  max-width: 800px;

  padding: 0 1em 50px;
}
#gnewline26m section.style .mainimage {
  position: relative;
  width: 100%;
}
#gnewline26m section.style .subimage {
  margin: 80px auto;
  width: 100%;
}
/*STYLE1*/
#gnewline26m section.style1, #gnewline26m section.style3 {
  background-color: #efeee8;
}
#gnewline26m section.style1 .mainimage {
  width: 100%;
}
#gnewline26m section.style1 .mainimage .mainimage1 {
  width: 100%;
  position: relative;
}
#gnewline26m section.style1 .mainimage .mainimage1 div {
  width: 70%;
  margin-left: 0%;
}
#gnewline26m section.style1 .mainimage .mainimage2 {
  width: 100%;
}
#gnewline26m section.style1 .mainimage .mainimage2 div {
  width: 70%;
  margin-left: 30%;
}

/*STYLE2*/

#gnewline26m section.style2 .mainimage {
  width: 100%;
}
#gnewline26m section.style2 .mainimage .mainimage1 {
  width: 100%;
  position: relative;
}
#gnewline26m section.style2 .mainimage .mainimage1 div {
  width: 70%;
  margin-left: 0%;
}
#gnewline26m section.style2 .mainimage .mainimage2 {
  width: 100%;
}
#gnewline26m section.style2 .mainimage .mainimage2 div {
  width: 70%;
  margin-left: 30%;
}
#gnewline26m section.style2 .mainimage .mainimage3 {
  width: 100%;
  position: relative;
}
#gnewline26m section.style2 .mainimage .mainimage3 div {
  width: 70%;
  margin-left: 0%;
}

/*style3*/

#gnewline26m section.style3 .mainimage {
  width: 100%;
}
#gnewline26m section.style3 .mainimage .mainimage1 {
  width: 100%;
  position: relative;
}
#gnewline26m section.style3 .mainimage .mainimage1 div {
  width: 80%;
  margin-left: 20%;
}
#gnewline26m section.style3 .mainimage .mainimage2 {
  width: 100%;
}
#gnewline26m section.style3 .mainimage .mainimage2 div {
  width: 80%;
  margin-left: 00%;
}
/*style4*/

#gnewline26m section.style4 .mainimage {
  width: 100%;
}
#gnewline26m section.style4 .mainimage .mainimage1 {
  width: 100%;
  position: relative;
}
#gnewline26m section.style4 .mainimage .mainimage1 div {
  width: 80%;
  margin-left: 20%;
}
#gnewline26m section.style4 .mainimage .mainimage2 {
  width: 100%;
}
#gnewline26m section.style4 .mainimage .mainimage2 div {
  width: 80%;
  margin-left: 0%;
}
#gnewline26m section.style4 .mainimage .mainimage3 {
  width: 100%;
  position: relative;
}
#gnewline26m section.style4 .mainimage .mainimage3 div {
  width: 70%;
  margin-left: 0%;
}
#gnewline26m section.style4 .mainimage .mainimage4 {
  width: 100%;
}
#gnewline26m section.style4 .mainimage .mainimage4 div {
  width: 70%;
  margin-left: 30%;
}



#gnewline26m section .comment {
  margin: 0 auto !important;
  padding-bottom: 30px;
  max-width: 600px;
  line-height: 180%;
}
#gnewline26m p.itemname {
  width: 100%;
  margin: 20px auto 10px !important;
  font-size: 1.1em !important;
}
#gnewline26m p.price, p.price {
  width: 100%;
  display: block;
  font-size: 1em !important;
}
#gnewline26m p.price span, p.price span {
  color: #C52F32;
  font-size: 1.3em !important;
  font-weight: bold;
}
#gnewline26m section.item2 {
  width: 100%;
  max-width: 800px;
  margin: 30px auto 0;
  text-align: center;
}
#gnewline26m section.item2 img {
  width: 100%;
}
#gnewline26m section.item2 .flex div {
  flex-basis: 50%;
  padding: 0%;
}
#gnewline26m p.itemname2 {
  font-size: 1em !important;
  margin: 0px auto 0px !important;
  font-weight: 300;
  text-align: center;
}
#gnewline26m p.price2 {
  font-size: 1.3em !important;
  margin: 10px auto !important;
  text-align: center;
}
/* 購入ボタン */
#gnewline26m section.style .otheritem, .itemlist a, #gnewline26m .itemlist a, #gnewline26m .itemlist .coming {
  display: block;
  width: 100%;
  max-width: 100px;
  padding: 15px 0 12px;
  text-align: center;
  border: 1px solid #fff;
  background: #999;
  color: #FFF;
  /*-webkit-transition: 5s;
	-moz-transition: 5s;
	-o-transition: 5s;
	-ms-transition: 5s;*/
  transition: 0.6s;
  margin: 0 auto;
}
#gnewline26m section.style .otheritem {
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
  font-size: 2em;
  text-align: center;
  max-width: 400px;
  width: 65%;
}
#gnewline26m section.style .otheritem:hover, .itemlist a:hover, #gnewline26m .itemlist a:hover {
  background: #FFF;
  text-align: center;
  border: 1px solid #999;
  color: #999;
}
#gnewline26m section.style .otheritem2 {
  display: block;
  width: 100%;
  max-width: 100px;
  padding: 15px 0 12px;
  text-align: center;
  border: 1px solid #fff;
  background: #333;
  color: #FFF;
  /*-webkit-transition: 5s;
	-moz-transition: 5s;
	-o-transition: 5s;
	-ms-transition: 5s;*/
  transition: 0.6s;
  margin: 0.5em auto;
}
#gnewline26m section.style .otheritem2 {
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
  font-size: 2em;
  text-align: center;
  max-width: 400px;
  width: 65%;
}
#gnewline26m section.style .otheritem2:hover {
  background: #FFF;
  text-align: center;
  border: 1px solid #999;
  color: #999;
}
#gnewline26m section.style img {
  padding-bottom: 30px;
}
#gnewline26m .itemlist, .itemlist {
  font-size: 1em !important;
  text-align: left;
  display: -webkit-flex; /* Safari */
  display: flex;
  -webkit-flex-wrap: wrap; /* Safari */
  flex-wrap: wrap;
  width: 100%;
  max-width: 600px;
  margin: 10px 0;
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
}
#gnewline26m .itemlist {
  font-size: 1em !important;
}
.itemlist div:first-child {
  width: 75%;
  padding: 3px 1% 3px 0;
}
.itemlist div:last-child {
  width: 25%;
  display: flex;
  align-items: center;
  padding-right: 1%;
}
#gnewline26m .buy2 {
  display: block;
  width: 100%;
  max-width: 115px;
  padding: 12px 0;
  text-align: center;
  border: 1px solid #fff;
  background: #333;
  color: #fff;
  /*-webkit-transition: 5s;
	-moz-transition: 5s;
	-o-transition: 5s;
	-ms-transition: 5s;*/
  transition: 0.6s;
  margin: 0 auto;
  border-radius: 8px;
  margin-bottom: 70px;
}
#gnewline26m .buy2:hover {
  background: #fff;
  text-align: center;
  border: 1px solid #000;
  color: #000;
}


@keyframes infinity-scroll-left {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-130%);
  }
}
.scroll-infinity__wrap {
  display: flex;
  overflow: hidden;
}
.scroll-infinity__list {
  display: flex;
  list-style: none;
  padding: 0;
  margin: 0 auto 20px;
}
.scroll-infinity__list--left {
  animation: infinity-scroll-left 50s infinite linear 0.5s both;
}
.scroll-infinity__item {
  width: calc(100vw / 1.7);
}
.scroll-infinity__item > img {
  width: 100%;
  margin: 20px auto;
}
/* 回遊リンク */
#gnewline26m .Banner4 {
  text-align: center;
  width: 100%;
  max-width: 1000px;
  margin: 0 auto 100px;
}
#gnewline26m .Banner4 h3 {
  font-size: 30px !important;
  margin: 50px auto;
  padding: 20px 0;
  border-top: double #333;
  border-bottom: 1px solid #333;
  color: #333;
  letter-spacing: 3px;
}
#gnewline26m .Banner4 ul {
  display: inline;
}
#gnewline26m .Banner4 ul li {
  display: inline-block;
  width: 47% !important;
  margin: 1% 1% 2% 1%;
}
.featherlight-content {
  width: 100%;
  max-width: 600px !important;
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
  padding: 40px !important;
  border-bottom: 0 !important;
}
.featherlight-content p {
  font-size: 1em !important;
  color: #666;
}
.featherlight-content p.colorname {
  width: 100%;
  border-bottom: 1px solid #666666;
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
  font-size: 1.8em !important;
  color: #555555;
}
.featherlight-content .name {
  width: 80%;
  margin: 20px auto;
}
.featherlight-content a:hover {
  text-decoration: none !important;
}
.featherlight-content a {
  outline: none !important;
}
@media only screen and (min-width:749px) {
  .pc_none {
    display: none !important;
  }
  /* profile */
  #gnewline26m section.profile .flex div {
    padding: 0 4%;
  }
  /* ヘッダー・フッターの崩れを直す */
  #news_detail .detail {
    width: 100% !important;
  }
  #news_detail .detail .head {
    width: 1000px !important;
    margin: 0 auto 50px !important;
  }
  #news_detail .detail .content p:first-child {
    margin: 0 auto;
    max-width: 1000px !important;
  }
  #topicpath {
    width: 1168px;
    margin: 0 auto;
  }
  .paging {
    width: 1000px;
    margin: 0 auto;
  }
  .item_category_links {
    width: 1168px;
    margin: 100px auto 0;
  }
}
@media screen and (max-width:748px) {
  .sp_none {
    display: none;
  }
#gnewline26m h1 img {
  max-width: 90%;
}
  #gnewline26m h2 {
    font-size: 7vw;
  }
 
  #gnewline26m p, #gnewline26m div {
    font-size: 3.8vw !important;
    line-height: 180%;
  }
  #gnewline26m p.main_text {
    display: block !important;
    width: 90%;
 
  }/*
  #gnewline26m section.style {
    margin: 20.375vw auto;
  }
  #gnewline26m section.style1 {
    margin: 14.125vw auto 20.375vw;
  }
  #gnewline26m section.style .subimage {
    margin: 10.125vw auto;
  }
  #gnewline26m section.style4 .subimage {
    margin: 8.5vw auto !important;
  }
  #gnewline26m section.style .textaria, #gnewline26m section.style .textaria .comment {
    margin: 8.25vw auto 7vw !important;
  }*/
  #gnewline26m .mainitemlist a {
    margin-bottom: 9.125vw;
  }
  #gnewline26m .itemlist div {
    font-size: 3.8vw !important;
    line-height: 180% !important;
  }
  #gnewline26m p.itemname2 {
    font-size: 3.8vw;
  }
  #gnewline26m p.price2 {
    font-size: 5vw !important;
  }
  p.price, #gnewline26m p.price, #gnewline26m p.model {
    font-size: 3.8vw !important;
    line-height: 180%;
  }
  #gnewline26m .itemlist div:first-child {
    width: 82%;
    padding: 1vw 1% 1vw 0;
  }
  #gnewline26m .itemlist div:last-child {
    width: 18%;
  }
  #gnewline26m section.profile .flex div h5 {
    font-size: 4.25vw;
    margin: 15px auto 5px;
  }
  #gnewline26m section.profile .flex div p.text {
    font-size: 3.8vw !important;
    margin: 10px auto 0 !important;
  }
  #gnewline26m .itemlist .coming {
    line-height: 100%;
  }
  .featherlight-content {
    padding: 5% 15px !important;
    font-size: 3.8vw !important;
  }
  .featherlight-content p.colorname {
    font-size: 5.5vw !important;
  }
  #gnewline26m .Banner4 h3 {
    font-size: 5vw !important;
  }
  #gnewline26m .buy2 {
    padding: 5px 0;
    max-width: 100px;
  }
  .itemlist a {
    padding: 8px 0;
  }
  #gnewline26m .itemlist, .itemlist {
    font-size: 1em !important;
  }
  #gnewline26m section.profile div:last-child {
    padding-left: 5%;
  }
  .scroll-infinity__item {
    width: calc(100vw / 1.5);
  }
  /* 100%表示用 */
  #news_detail .detail {
    margin: 0 auto;
  }
  /* 回遊リンク */
  #gnewline26m .Banner4 {
    text-align: center;
    width: 100%;
  }
  #gnewline26m .Banner4 ul {
    margin: 0 auto;
    width: 95%;
  }
  #gnewline26m .Banner4 ul li {
    width: 95% !important;
    margin: 0 0 5% 0 !important;
  }
  /* ヘッダー */
  #news_detail .detail .content p:first-child img {
    display: none;
  }
  #gnewline26m .header {
    position: relative;
    height: 130vw;
  }
  #gnewline26m .header .title {
    position: absolute;
    bottom: 2%;
    left: 32%;
    width: 50%;
  }
}